» Ubuntu » Paketit

Error

two or more packages specified (fdupes lucid)